html,body{

    overflow-x: hidden;
}
.headings {
  text-align: center;
  margin-bottom: 40px;
}
.headings h1 {
  display: inline-block;
  padding-bottom: 20px;
  position: relative;
}
.headings h1:after {
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 200px;
  background: #dbdbdb;
  height: 3px;
  content: "";
  margin-left: -100px;
}
.headings h1:before {
  position: absolute;
  left: 50%;
  width: 15px;
  height: 15px;
  z-index: 1;
  bottom: -6px;
  background: #fcbd00;
  content: "";
  margin-left: -8px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
.product_heading {
  text-align: center;
  margin-bottom: 40px;
}
.product_heading h1 {
  display: inline-block;
  padding-bottom: 20px;
  position: relative;
}
.product_heading h1:after {
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 200px;
  background: #dbdbdb;
  height: 3px;
  content: "";
  margin-left: -100px;
}
.product_heading h1:before {
  position: absolute;
  left: 50%;
  width: 15px;
  height: 15px;
  z-index: 1;
  bottom: -6px;
  background: #fcbd00;
  content: "";
  margin-left: -8px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
p {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  margin-bottom: 20px;
}

.contact-section {
  padding: 50px 0px;
}
.contact-section .contact-col {
  text-align: center;
  margin-bottom: 40px;
}
.contact-section .contact-col .icon {
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  font-size: 40px;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 20px;
  background: #0389cd;
  color: #fff;
  border-radius: 100%;
}
.contact-section .contact-col .icon .fa {
  vertical-align: top;
  line-height: 60px;
  width: 100%;
}
.contact-section .contact-col .icon .fa-envelope {
  font-size: 30px;
}

.contact-section .contact-col p {
  margin-bottom: 15px;
}
.contact-section .contact-col p span {
  display: block;
  font-weight: 700;
}
.contact-section .contact-col a {
  color: #363636;
}
.contact-section .contact-col a:hover {
  color: #0389cd;
}

.contact-section textarea.form-control {
  height: 120px;
  resize: none;
}
.contact-section .contact-rightcol .submit-btn {
  background:#fcbd00;
  padding: 5px 20px;
  outline: none;
  box-shadow: none;
  color: #fff;
  border: none;
  height: 40px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}
.contact-section .contact-rightcol .submit-btn:hover {
  background: #fcbd00;
}
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}

@media screen and(max-width :370px){
    .navbar-toggler{
        margin-right: auto;
    }
}
/* .banner{
      background-color: aqua;
      margin: 100px;

    } */

/* body {
  background-image: url("images/banner2.jpg") ;
  background-repeat: repeat-y;

} */

/* .banner { position: relative; }
    .banner{ position: absolute; left: 0; top: 50%; width: 100%; z-index: 1;
            -webkit-transform: translateY(-30%); -moz-transform: translateY(-30%); transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%);
    }
.banner h1 { text-align: center; color: #fff; margin: 0; }

.home-banner { outline: none; }
.home-banner { text-align: center; vertical-align: top; position: relative; }
.home-banner img { display: inline-block; width: 63%;}
.home-banner :after { position: absolute; left: 0; top: 0; width: 100%; height: 100%; content: ''; background-color: rgba(0,0,0,0.4); }
.home-banner .slick-prev { left: 0; }
.home-banner .slick-next { right: 0; }
.home-banner .slick-prev,
.home-banner .slick-next { width: 50px; height: 80px; background-color: rgba(52, 51, 51, 0.5); z-index: 1; }
.home-banner .slick-prev:before,
.home-banner .slick-next:before { font-family: 'FontAwesome'; opacity:1 ;font-size: 40px;}
.home-banner .slick-prev:before { content: "\f104"; }
.home-banner .slick-next:before { content: "\f105"; } */

/* body {
      position: relative; 
      -webkit-transition: all 0.5s ease;
      -moz-transition: all 0.5s ease;
       transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
  }
    .navbar-brand{
  font-family: 'Ubuntu', sans-serif;
  font-size: 2em;
  font-weight: bold;
}
.navbar #myMenu .custom-nav .nav-item a {
  color: #fff;
}
.navbar #myMenu .custom-nav .nav-item a:hover{
  color: #F0AAB1;
} */

/* .back-image {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  min-height: 100vh;
  border-radius: 0px;
  margin-top: 70px;
} */

/* .banner { position: relative; }
.banner .banner-content { position: absolute; left: 0; top: 50%; width: 100%; z-index: 1;
  -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%);
}
.banner .banner-content h1 { text-align: center; color: #fff; margin: 0; } */
